<?php
$operLogCsvFileName=$_REQUEST['operLogCsvFileName'];
$operLogName=$_REQUEST['operLogName'];
header("Content-type: application/csv");
header("Content-Disposition: attachment; filename=$operLogName");

//use for download csv in https
header('Expires: 0');
header('Pragma: public');
header('Cache-Control: must-revalidate, post-check=0, pre-check=0');
header('Cache-Control: public');

readfile($operLogCsvFileName);
?>